/*
Farben aus dem Logo
--------------------
Gelb Dunkel: #A78405
Gelb hell: #CC9F08

Grün dunkel #6D9928
Grün hell #84B92F

Blau dunkel #10848D
Blau hell #159EAC

Türkis dunkel #10815E
Türkis hell #149B71

Rosa dunkel #9A305E
Rosa Hell #BD3871

*/

.theme-dark{
--text-normal: #159EAC;
--text-accent: #149B71;
--text-muted: #10848D;

--bold-color: #BD3871;
--italic-color: #149B71;

--link-color: #6D9928;
--link-color-hover: #84B92F;

--h1-color: #CC9F08;
--h2-color: #A78405;

--graph-node: #10815E;
--graph-node-focused: #149B71:
--graph-line: #10815E;
}

.markdown-embed {
border-left-width: 0px;
}
 
.internal-embed[alt*="no-title"] .markdown-embed-title {
display: none;

} 

.theme-light{
--text-normal: #159EAC;
--text-accent: #149B71;
--text-muted: #10848D;

--bold-color: #BD3871;
--italic-color: #149B71;

--link-color: #6D9928;
--link-color-hover: #84B92F;

--h1-color: #CC9F08;
--h2-color: #A78405;

--graph-node: #10815E;
--graph-node-focused: #149B71:
--graph-line: #10815E;
}